/* -------------------------------------------------------------- 
  
   reset.css
   * Resets default browser CSS.
   
   colors - gold #dcb642
   			pink #ffcccc
			dark blue #003758 gradient light blue #00548c
			red #660000
			dark green button #48721d
			light green button #608a2c
			dark green form head #cccc99
			light green form #f5f5f1
			button red #c21216
			button green #527c22
   
-------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

html
	{
	height: 100%;
	}
	
/* Body margin for a sensile default look. */
body {
  margin:0 0;
  background: #660000;
  height: 100%;
  line-height: 1.5; 
  height: 100%;
  text-align: center;
  font-size: 75%;
  color: #222; 
  font-family: "Arial", Helvetica, Arial, sans-serif;
}


/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }





/* Misc classes and elements
-------------------------------------------------------------- */


/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd; 
  color: #ddd;
  clear: both; 
  float: none; 
  width: 100%; 
  height: .1em;
  margin: 0 0 1.45em;
  border: none; 
}
hr.space {
  background: #fff;
  color: #fff;
}


/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix, .container {display: inline-block;}
* html .clearfix,
* html .container {height: 1%;}
.clearfix, .container {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }
.inline {display: inline;}

.pagelinks
	{
	margin: 20px;
	line-height: 40px;
	background: #003758;
	color: #fff;
	padding: 8px;
	}
	
.pagelinks a
	{
	padding: 2px 5px 2px 5px;
	background: #00548c;
	text-decoration: none;
	border: 1px solid #DCB642;
	color: #DCB642;
	}
	
.pagelinks a:hover
	{
	color: #fff;
	}


.pagebanner
	{
	padding: 20px 20px 0 20px;
	}
	
.exportlinks
	{
	margin: 20px 20px 0 20px;
	}

.error
	{
	padding: 20px;
	background: #FFFF99;
	border: 1px solid #FFCC33;
	float: left;
	margin: 10px;
	width: 93%;
	}
	
.message2, .message
	{
	padding: 20px;
	background: #FFFF99;
	border: 1px solid #FFCC33;
	display: iinline;
	margin: 10px;
	width: 93%;
	}
	
.fieldError
	{
	color: #CC0000;
	

	}
	
img#bob5
	{

	}


/*////////////////////////////////////Typography////////////////////////////*/


/* Headings
-------------------------------------------------------------- */



h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em;}
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; height: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}

h2
	{
	color: #660000;
	font-size: 1.8em;
	margin: 0 0 0 0.9em;
	font-weight: bold;
	padding: 0 0 0.9em 0;
	}

h3
	{
	font-size: 1.5em;
	
	height: 40px;
	line-height: 40px;
	background: #bec9a5;
	padding: 0 0 0 10px;
	color: #2f3520;	
	}

/* 
-------------------------------------------------------------- */

p           { margin: 0 1.5em 1.5em 1.6em; padding: 1.5em 0 0 0;}
p.long		{
			width: 800px;                          /* specify width  */
			word-wrap: break-word;                 /* IE 5.5+ and up */
			}

p img       { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, 
a:hover     { color: #000; }
a           { color: #8a0917; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; } 


/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

ul.basic-list
	{
	margin: 0 0 20px 30px;
	}
	
ul.basic-list li
	{
	line-height: 25px;
	}

ul.arrow li {
	

	list-style: none;
	background: transparent url(../../Select_Adam/img/small_arrow.gif) 2px 5px no-repeat;
	padding: 0 0 0 1.3em;
	margin: 0 0 0.5em 0;
	
	
	}
	
#pop_content li
	{
	list-style: none;
	}


/* Tables
-------------------------------------------------------------- */

table       { margin: 20px auto 1.4em auto; width:96%; border-collapse: collapse; border: 1px solid #fff;}
th          { font-weight: bold; background: #333333; color: #fff; }
th a        { color: #dcb642;}
th a:hover     { color: #fff;}

th,td       { padding: 4px 10px 4px 5px; border: 1px solid #fff;}
tr.even td  { background: #fff; }
tr td  { background: #ccc; }
tfoot       { font-style: italic; }
caption     { background: #eee; }

table.industryCodeList
	{
	margin: 20px auto 0 auto;
	}
	
table.industryCodeList th
	{
	padding: 15px 0 15px 10px;
	}
	
table.cpv-table {margin: 20px auto 20px auto;}
table.cpv-table label {color: #fff;}
	
table.cpv-table th 
	{
	 font-weight: bold; background: #666; color: #fff;
	 padding: 2px 0 2px 10px;
	}
	
table.cpv-table tr td 
	{
	 background: #999; color: #fff;
	}
	
table.cpv-table .button-third
	{
	margin-top: 0; margin-bottom: 0;
	}

table.notice-header 
	{
	width: 100%;  margin-top: 0; margin-bottom: 0; border-color: #f5f5f1;
	}
table.notice-header td 
	{
	 background: #f5f5f1; border-style: none;
	}
	

/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }
.margin20	{ margin-left: 20px;}
.margintop20	{ margin-top: 20px;}
.left		{ float: left;}
.right		{ float: right;}
h2 a {text-decoration: none; cursor: hand;}
.hide {display: none}

	
/* Public
----------------------------------------------------------------------------------------------------------------------- */

.header-public
	{
	background: url(images/header-public.png) top left no-repeat;
	width: 960px;
	height: 180px;
	margin: 0 auto;
	padding: 0;
	}

.header-public h1
	{
	width: 313px;
	height: 107px;
	position: absolute;
	overflow: hidden;
	padding: 20px 0 0 20px;
	}
	
.login-details-public
	{
	margin: 0 auto;
	width: 960px;
	height: 50px;
	clear: both;
	}
	
.login-details-public ul
	{
	list-style: none;
	float: right;
	color: #fff;
	width: 140px;
	height:40px;
	}
	
.login-details-public li
	{
	margin: 20px 0 0 10px;
	float: left;
	}
	
.login-details-public a
	{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	}
	
.login-details-public a:hover
	{
	color: #dcb642;
	}
	
.language-select-public
	{
	float: right;
	clear: both;
	margin: 25px 20px 0 0;
	}
	
.main-nav-public
	{
	margin: 70px auto 0 auto;
	background: #fff;
	height: 50px;
	width: 960px;
	clear: both;
	float: left;
	}
	
.main-nav-public li 
	{
	list-style: none;
	float: left;
	padding: 0;
	height: 50px;
	line-height: 50px;
	}
	
.main-nav-public li a
	{
	list-style: none;
	float: left;
	margin: 0 40px 0 0;
	padding: 0;
	text-transform: uppercase;
	height: 50px;
	line-height: 50px;
	text-decoration: none;
	color: #003758;
	font-weight: bold;
	font-size: 1.1em;
	}
	
.main-nav-public li a:hover, .main-nav-public li a.active 
	{
	color: #c21216;
	}

.banner
	{
	background: url(img/banner.png) bottom left no-repeat;
	width: 940px;
	height: 245px;
	margin: 0 auto 10px auto;
	}
	
.banner h2
	{
	 color: #2f3520;
	 padding: 20px 0 0 0;
	}
	
.second-nav-public-home ul
	{
	margin: 0;
	padding: 0;
	}

.second-nav-public-home li
	{
	list-style: none;
	border-bottom: 3px solid #fff;
	
	}
	
.second-nav-public-home li a
	{
	display: block;
	height: 40px;
	text-decoration: none;
	font-weight: bold;
	line-height: 40px;
	color: #48721d;
	padding: 0 0 0 20px;
	margin: 0 8px 0 8px;
	}
	
.second-nav-public-home li a:hover, .second-nav-public-home li a.active
	{
	background-color: #cad8b1;
	}
	
.second-nav-public-home
	{
	float: right;
	background: #ecf1e3;
	width: 340px;
	margin: -130px 20px 0 10px;
	}
	
.second-nav-public-home img
	{
	padding: 8px 0 0 8px;
	}
	
.post
	{
	border-bottom: 5px solid #65802c;
	width: 560px;
	margin: 20px;
	}
	
.post p
	{
	margin-left: 0;
	}
	
/* Logged
----------------------------------------------------------------------------------------------------------------------- */

.header
	{
	background: transparent url(images/header.png) bottom left no-repeat;
	width: 960px;
	height: 200px;
	margin: 0 auto;
	}
	
.header li, .header-public li
	{
	list-style: none;
	float: left;
	}
	
.header a
	{
	text-decoration: none;
	}
	
.container
	{
	width: 960px;
	background: #fff;
	margin: 0 auto;
	text-align: left;
	padding: 20px 0 0 0;
	}
	
.header h1
	{
	width: 574px;
	height: 43px;
	position: absolute;
	overflow: hidden;
	padding: 65px 0 0 20px;
	}
	
.login-details
	{
	width: 960px;
	clear: both;
	}
	
.login-details ul
	{
	float: right;
	color: #fff;
	}
	
.login-details li
	{
	margin: 20px 0 0 10px;
	}
	
.login-details a
	{
	color: #dcb642;
	font-weight: bold;
	}
	
.login-details a:hover
	{
	color: #fff;
	}

.language-select
	{
	float: right;
	clear: both;
	margin: 15px 10px 0 0;
	}

.main-nav
	{
	float: left;
	clear: both;
	height: 45px;
	width: 640px;
	margin: 49px 0 0 0;
	
	}
	
.main-nav ul
	{
	
	}
	
.main-nav li
	{
	float: left;
	}
	
.main-nav li a
	{
	display: block;
	background: #ffcccc;
	width: 140px;
	height: 45px;
	line-height: 50px;
	margin: 0 10px 0 0;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	font-weight: bold;
	color: #333;
	text-align: center;
	}
	
.main-nav li a:hover, .main-nav a.active
	{
	background: #fff;
	color: #000;
	border-bottom: 1px solid #fff;
	}

.secondry-nav
	{
	float: right;
	width: 300px;
	height: 30px;
	margin: 60px 0 0 0;
	}
	
.secondry-nav ul
	{
	display: block;
	height: 20px;
	width: 300px;
	margin: 0 0 0 0;
	float: right;
	}
	
.secondry-nav li
	{
	float: left;
	margin: 0 0 0 20px;
	color: #663300;
	font-weight: bold;
	}
	
/* Activity-center
--------------------------------------------------------------------------------------------------------------------- */

.activity-center
	{
	background: #eee;
	float: left;
	display: block;
	width: 438px;
	height: 150px;
	margin: 20px 20px 20px 20px;
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	border-radius: 10px;

	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #eee); /* for firefox 3.6+ */
	}
	
.activity-center img
	{
	float: left;
	margin: 10px;
	}
	
.activity-center:hover
	{

	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #fff); /* for firefox 3.6+ */
	border: 1px solid #dcb642;
	}
	
/* Pop up 
----------------------------------------------------------------------------------------------------------------------- */
	
	div#pop_header
		{
		position: relative;
		width: 930px;
		height: 98px;
		background: url(images/header.png) top left repeat-x;
		margin: 0px auto 0 auto;
        padding: 0;
        text-align: left;
        }
		
	div#pop_content fieldset
		{
		border: none;
		background: #fff;
		}
		
	div#pop_content table.table
		{
		width: 500px;
		margin: 0;
		}
		
	div#pop_content
		{
		width: 400px;
		}
		
	div#pop_content .error
		{
		width: auto;
		}
	
	.popup .container
		{
		width: 380px;
		
		}
	
	
/* Buttons
----------------------------------------------------------------------------------------------------------------------- */

.button-first, .button-second, .button-third, .button-inactive, .button-fourth
	{
	margin: 20px 0 20px 20px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-weight: bold;
	font-size: 0.9em;
	height: 30px;
	line-height: 30px;
	cursor: pointer;
	padding: 0 10px 0 10px;
	}

.button-first
	{
	border: 1px solid #660000;
	background: #660000; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c21216', endColorstr='#7b1113'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#c21216), to(#7b1113)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #c21216,  #7b1113); /* for firefox 3.6+ */
	}
	
.button-first:hover
	{
	background: #660000;
	color: #fff;
	}
	
a.button-first, a.button-second
	{	
	display: block;
	width: 100px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	}
	
a.button-third
	{	
	display: block;
	width: 160px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	}
	
a.button-inactive
	{	
	display: block;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	}
	
form#login .button-first
	{
	margin: 0 0 0 10px;
	}

.button-second
	{
	border: 1px solid #003758;
	background: #003758; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00548c', endColorstr='#003758'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#00548c), to(#003758)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #00548c,  #003758); /* for firefox 3.6+ */
	}
	
.button-second:hover
	{
	background: #003758;
	color: #fff;
	}

.button-third
	{
	border: 1px solid #48721d;
	background: #48721d; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#608a2c', endColorstr='#48721d'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#608a2c), to(#48721d)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #608a2c,  #48721d); /* for firefox 3.6+ */
	}
	
.button-third:hover
	{
	background: #48721d;
	color: #fff;
	}
	
.button-inactive
	{
	border: 1px solid #48721d;
	background: #48721d; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#555555'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#555555)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #999999,  #555555); /* for firefox 3.6+ */
	}
	
.button-inactive:hover
	{
	cursor:auto;
	color: #ffffff;
	}
	
.button-fourth
	{
	border: 1px solid #CC6600;
	background: #CC6600; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EAA400', endColorstr='#CC6600'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#EAA400), to(#CC6600)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #EAA400,  #CC6600); /* for firefox 3.6+ */
	}
	
.button-fourth:hover
	{
	background: #CC6600;
	color: #fff;
	}
	
/* Forms
-------------------------------------------------------------- */
form.basic-form{margin:0;	padding:0 0 20px;	}
fieldset {background: #f5f5f1; border: 1px solid #527c22; padding: 0; margin: 0 20px 20px 20px;}
form fieldset legend {font-weight:bold; color: #429bd5; padding: 0 5px 0;}
form ul{margin:0;padding:0;list-style-type:none;width:100%;	}
form li{display: block;	position:relative;	margin:0 0 0px;	padding:10px;	clear:both;	}
form li:after{content:".";	display:block;	height:0;	clear:both;	visibility:hidden;	}
form li div, form li span{margin:0 4px 0 0;	padding:0 0 15px 0; /* padding:0 0 8px 0; */}
form li span{	float:left;	}
form li label span {float:none}
form li small span  {float:none}
form li div.column{	padding-bottom:0;	}
form li div span.left, form li div span.right{	width:47%;	margin:0;	}
form li div span.full input, form li div span.full select, form li div span.left input, form li div span.right input,form li div span.left select,form li div span.right select{width:100%;}

form li div span.left .calander_input, form li div span.right .calander_input {width: 40%;}
form li.section{border-top:1px dotted #ccc;	padding-top:.9em;	padding-bottom:0px;	width:97% !important;}
form ul li.first{border-top:none !important;margin-top:0px !important; padding-top:0px !important;	}
form .section h3{font-weight:normal;font-size:110%;	line-height:135%; margin:0 0 .2em 0;}
form .section div{display:block;	font-size:85%;	margin:0 0 1.2em 0;	padding:0;	}
form label img {padding: 0; margin: 0 0 0 3px;}
label.desc{	line-height:150%; padding:0 0 1px; display:block; font-weight:bold; color: #2f3520;	}
span.left label, span.right label{	line-height:150%; padding:0 0 1px; display:block; font-weight:bold; color: #2f3520;	}
.rightHalf label {	line-height:150%; padding:0 0 1px; display:block; font-weight:bold; color: #2f3520;	}
.leftHalf label {	line-height:150%; padding:0 0 1px; display:block; font-weight:bold; color: #2f3520;	}
form li div label, form li span label{margin:0;	padding-top:4px; /*6px */	clear:both;	font-size:11px;	line-height:9px;	display:block;	color: #444;	}
label.choice{font-size:100%;	display:block;	line-height:1.5em;	margin:-1.65em 0 0 20px /* was 25*/;	padding:.44em 0 .5em 0;	color:#222;	width:88%;	display:block;	}

tr.description td label.choice{font-size:100%;	display:block;	line-height:1.5em;	margin:-3.3em 0 0 20px /* was 25*/;	padding:.44em 0 .5em 0;	color:#222;	width:88%;	display:block;	}


span.symbol{font-size:115%;	line-height:130%;	}
form li .datepicker{float:left;	margin:.1em 5px 0 0;	padding:0;	width: 16px;	height: 16px;	cursor:pointer !important;	}
form li div label var{font-weight:bold;	font-style:normal;	}
form li div label .currently{display:none;	}
.button, a.button {display: inline-block;	background: url(img/button.gif);/* height: 25px; */  margin: 0 10px 10px 0;	line-height: 20px;color: #fff; 	cursor:pointer; border: 2px solid #4497C8; 	width: auto; padding: 0px 8px 2px;	text-decoration: none;}
.button:active {border: 2px solid #333}
.previous, a.previous {background: url(img/buttonprevious.gif) !important; border:2px solid #26506F;}
.front-search .button {margin-bottom: 0px}
input.text, input.file, textarea.textarea, select.select{	margin:0; color:#333;	}
input.text, textarea.textarea, .firefox select.select{border:1px solid #527c22;	}
input.text, input.file{	padding:2px 0;width:auto;}
input.checkbox, input.radio{display:block;line-height:1.5em;	margin:.6em 0 0 3px;width:13px;	height:13px;}
select.select{margin:1px 0;	padding:1px 0 0;}
select.select[class]{margin:0;padding:1px 0 1px 0;}
*:first-child+html select.select[class]{margin:1px 0;}
.safari select.select{margin-bottom:1px;font-size:120% !important;}
.buttons{clear:both;margin-top:10px;}
.buttons input{margin-right: 5px;}
.third{width:32% !important;}
.sixth{width:16% !important;}
.half{width:48% !important;}
.full{width:100% !important;}
input.small, select.small{width:25%;}
input.medium, select.medium{width:50%;}
input.large, select.large, textarea.textarea{width:100%;}
input.front {width:240px}
textarea.small{height:4.5em;}
textarea.medium{height:10em;}
textarea.large{height:20em;}
form li.error{display:block !important;	background-color: #FFDFDF !important;	margin:3px 0;	}



form li.error label{color:#DF0000 !important;	}
form p.error{display:none;	color:red;font-weight:bold;	font-size:10px;	margin:-2px 0 5px 0;clear:both;	}
form li.error p.error{display:block;}
.leftLabel p.error, .rightLabel p.error{margin-left:30%;	padding-left:15px;}
form .req, span.req{	float:none;	color:red !important;	font-weight:bold;	margin:0;	}
form li.focused{background-color:#fff7c0;	}
form .instruct{	position:absolute;	top:0;	left:100%;	z-index:1000;	width:42%;	margin:0 0 0 8px;	padding:8px 10px 9px;	border:1px solid #e6e6e6;	background:#f5f5f5;	line-height:130%;	font-size:80%;	color:#444;	visibility:hidden;}
form .instruct small{	font-size:105%;	}
form li.focused .instruct, form li:hover .instruct{	visibility:visible;	}
li.altInstruct .instruct, li.leftHalf .instruct, li.rightHalf .instruct{visibility:visible;	position:static;	margin:-2px 0 0 0;	padding:0 0 7px 0;	background:none;	border:none;	width:100%;	font-size:9px;	clear:left;	}
.leftLabel li, .rightLabel li{width:74% !important;	padding-top:9px;	}
.leftLabel label.desc, .rightLabel label.desc{	float:left;	width:29%;	margin:2px 15px 0 0;}
.rightLabel label.desc{	text-align:right;	}
.leftLabel .column, .rightLabel .column{	float:left;}
.leftLabel .small, .rightLabel .small{width:17%;}
.leftLabel .medium, .rightLabel .medium{width:35%;}
.leftLabel .large, .leftLabel textarea.textarea,.rightLabel .large, .rightLabel textarea.textarea,.leftLabel .column, .rightLabel .column{width:64%;}
.leftLabel p.instruct, .rightLabel p.instruct{width:27%;margin-left:5px;}
.leftLabel .altInstruct .instruct, .rightLabel .altInstruct .instruct{	margin-left:29% !important;	padding-left:15px;width:65%;}
.leftLabel .buttons, .rightLabel .buttons{margin-left:15px;}
.leftLabel .buttons input, .rightLabel .buttons input{margin-left:29%;}
*+html .leftLabel .buttons, *+html .rightLabel .buttons{margin-left:7px;}
form li.leftHalf, form li.rightHalf{width:46% !important;}
li.leftHalf{clear:left;	float:left;	}
li.rightHalf{clear:none;float:right;}
li.leftHalf .medium, li.rightHalf .medium,li.leftHalf .small, li.rightHalf .small{width:98%;}
span span.fieldError, li.leftHalf span.fieldError, li.rightHalf span.fieldError{float:left !important; padding:0; margin:0;}

/* footer
-------------------------------------------------------------- */

	.footer_new 
		{
		position: relative;
		margin: 0 auto;
		padding: 0;
		height: 76px;
		width: 960px;
		background: #eee;
		border-top: 1px solid #ccc;
		-moz-border-radius-bottomleft: 5px;
		border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		border-bottom-right-radius: 5px;
		}
		
		
	.footer_new ul
		{
		float: left;
		list-style: none;
		padding: 20px 0 0 0;
		}
		
	.footer_new li
		{
		float: left;
		color: #000;
		}
		
	.footer_new li a
		{
		color: #000;
		}
		
	.footer_new li a:hover
		{
		color: #FF6600;
		}

